﻿body {
	margin: 0 0 0 0;
}
div, td, body {
	font-size: 12px;
	font-family: Arial, Verdana, Geneva, Tahoma, sans-serif;
}
img { max-width: 100%; height: auto; }
table td img {
	height: auto;
    	max-width: none;
    	width: auto;
}
a img {
	border: none;
}
a {
	color: #474747;
}
form {
	margin: 0;
}
table {
	width: auto;
}
.div-clear {
	clear: both;
}
#site-cnt {
	text-align: center;
}
/* GENERAL */
#body-cnt, #head-cnt, .site-width {
	width: 950px; margin: 0 auto; text-align: left; max-width: 100%;
}
.cnt-pad {
	padding: 10px;
}
h1, h2, h4, h5 {
	color: #a4142d;
	font-size: 19px;
}
h2 {
	font-size: 15px;
}
h5 {
	font-size: 12px;
}
/* SITE HEAD */
#head-cnt {
	margin: 20px auto 20px auto;
}
	.head-logo {
		float: left;
	}
	.head-menu-cnt {
		float: right;
	}
		.head-menu {
			margin: 20px 0 0 0;
			background: #e3e8eb url(http://booksonhorses.com.au/104/images/tmpl/head-menu-l.gif) no-repeat 0 0;
			display: inline-block;
			width: 480px;
			max-width: 100%;
		}		
			.head-menu-pad {
				background: url(http://booksonhorses.com.au/104/images/tmpl/head-menu-r.gif) no-repeat 100% 0;
				padding: 0 10px 0 10px;
			}
			.head-menu, .head-menu a {
				color: #20445e;
				font-size: 11px;
				font-weight: bold;			}
			.head-menu a, .head-menu span {
				display: block;
				position: relative;
				float: left;
				padding: 12px 15px 12px 15px;
				text-decoration: none;
			}
			.head-menu span {
				padding: 10px 0 0 0;
			}
/* HOME FEATURE */
#feature-cnt {
	background: url(http://booksonhorses.com.au/104/images/tmpl/feature.jpg) repeat-x;
	overflow: hidden;
}
	.our-picks {
		float: left; 
		width: 239px; 
		max-width: 25.16%;
	}
	.books-thisweek ul, .books-thisweek li {
		list-style: none; padding: 0; margin: 0;
	}
	.books-thisweek .block-click {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
	}
	.books-thisweek {
		position: relative;
		float: right; 
		width: 711px;
		max-width: 74.84%;
		padding: 2% 0 2% 0; 
		vertical-align: middle;
	}
		.books-thisweek img {
			margin: 0 2%;
			max-width: 21%;
			max-height: 180px;
			width: auto;
			display: block;
			float: left;
		}
		
/* FEATURE-MENU */
.feature-menu {
	padding: 10px 0 10px 0;
	vertical-align: middle;
	background-color: #eedfe2;
	border-bottom: 5px solid #e5e5e5;
}
	.cart-horizontal div, .feature-links a {
		font-size: 11px;
	}
	.cart-horizontal {
		float: left;
		padding-top: 5px;
	}
		.cart-horizontal div {
			margin: 0 0 0 15px;
			float: left;
		}
		.feature-links a {
			color: #a4142d;
			font-weight: bold;
		}
	.search-form {
		float: right;
		padding: 0 15px 0 0;
	}
		.search-input {
			border: 1px solid #000000;
			font-size: 13px;
			width: 200px;
			height: 22px;
			vertical-align: middle;
		}
		.search-button { font-size: 13px; padding: 0 5px; height: 25px; font-weight: bold; vertical-align: middle; }
/* BODY */
#body-cnt {
	margin-bottom: 10px;
}
#left-cnt {
	width: 660px; 
	float: left; 
	overflow: hidden;
	max-width: 69.47%;
}		
	h6 {
		margin: 0;
		font-size: 11px;
		color: #a4142d;
	}
	.shop-message div {
		padding: 5px;
		font-size: 15px;
		background-color: #eedfe2;
		border: 1px solid #a4142d;
	}
	.shop-message div a { font-weight: bold; color: #a4142d; }
	/* PRODUCT LIST */
	.ecmProductCell {
		margin-right: 10px;
		margin-bottom: 10px;
		float: left;  
		border-bottom: 1px dashed #CCCCCC; border-right: 1px dashed #CCCCCC;
		overflow: hidden;
	}
	.ecmProductCell form {
		width: 200px;
		/*min-height: 210px;*/
		overflow: hidden;
	}
	#ecmProductA { font-weight: bold; font-size: 13px; color: #a4142d; display: block; }
	.ecmProductCell img {
		margin: 5px 5px 5px 0; float: left;
	}
	.ecmProductQuantity { width: 30px; font-size: 10px; }
	.ecmProductButton, .ecmProductSummary, #ecmProductPrice { font-size: 12px; }
	.ecmCategoryDescription {
		vertical-align: top; font-size: 10px;
	}
	.ecmCategoryImage {
		/*min-height: 200px;*/
	}
	.ecmCategoryDescription img { margin: 10px 0 10px 0; }
	.ecmCategoryOptions {
		padding: 5px;
	}
	.ecmCategoryImage, .ecmItemTitle {
		font-size: 15px;
	}
	.ecmCategoryImage a, .ecmItemTitle a {
		text-decoration: none;
	}
	.ecmCategoryImage a:hover, .ecmItemTitle a:hover {
		text-decoration: underline;
	}
.titlehead h2 { color: #474747; }
.ecmAssociated {
	display: table;
}
.ecmAssociated h4 {
	clear: both;
	width: 100%;
}
.ecmAssociatedProduct {
	width: 33%;
	float: left;
	text-align: center;
}
.ecmAssociatedProduct img {
	clear: both;
	display: block;
	margin: 0 auto;
}
.ecmAssociatedProduct img:after,
.ecmAssociatedProduct:nth-child(5),
.ecmAssociatedProduct:nth-child(8) {
	clear: both;
	content: '';
	display: block;
}
#right-cnt {
	width: 290px;
	max-width: 30.53%;
	float: right;
	text-align: center;
}
	.right-head {
		width: 250px; 
		max-width: 100%;
		margin: 0 auto; 
		background: url(http://booksonhorses.com.au/104/images/tmpl/right-head-bg.gif) repeat-x 0 0; 
	}
		.right-head h3 {
			background: url(http://booksonhorses.com.au/104/images/tmpl/right-head-l.gif) no-repeat 0 0;
			margin: 0;
			color: #FFFFFF; 
			padding: 0 0 0 20px;
			text-align: left;
		}
		.right-head b {
			display: block;
			position: relative;
			padding: 11px 9px 11px 0;
			background: url(http://booksonhorses.com.au/104/images/tmpl/right-head-r.gif) no-repeat 100% 0;
			font-size: 15px; 
			font-weight: bold;
		}
	.ecmCategory, .ecmCategoryOn {
		text-align: left;
		width: 85%;
		margin: 0 auto;
		
	}
		.ecmCategory a, .ecmCategoryOn a {
			display: block;
			position: relative;
			padding: 5px 0 5px 25px;
			border-bottom: 1px dashed #d4d9db;
			background: url(http://booksonhorses.com.au/104/images/tmpl/icon-arrow.gif) no-repeat 15px 8px;
		}
	.ecmCategoryOn a { color: #a4142d; }
	/* PRODUCT PRICES */
	#ecmProductPriceCnt { clear: both; }
	.ecmProductPriceRRP {
		text-decoration: line-through;
	}
	.ecmProductPrice {
		font-size: 15px;
		color: #a4142d;
		font-weight: bold;
	}
	.ecmProductPriceSave {
		font-style: italic;
	}
#ecmContactDetails { display: none; }
/* FOOTER */
#foot-cnt {
	height: 86px;
	background: url(http://booksonhorses.com.au/104/images/tmpl/foot-bg.gif) repeat-x 0 0;	
}
.foot-padding {
	padding: 15px 0 15px 0;
	width: 950px;
	max-width: 100%;
	text-align: center;
	font-size: 11px;
	margin: 0 auto;
}

/* PRODUCT LISTS */
.ecmColumnProductsItem { 
	float: left;
	width: 32%;
	max-width: 33%;
	margin: 10px auto;
	border-top: 1px solid #CCCCCC; 
	padding: 10px .5% 0 .5%;
}

.ecmColumnProductsItem .ecmItemSummary { padding: 6px 0; clear: both; }
.ecmColumnProductsItem .ecmItemImage img { float: left; margin: 0 10px 10px 0; }
.ecmColumnProductsItem .ecmItemImage br, .ecmProductPriceSave { display: none; }
.ecmColumnProductsItem .ecmItemImage a { color: #A4142D; font-size: 15px;  }
.ecmColumnProductsItem.cell3 { clear: right; }
.ecmColumnProductsItem.cell3:after {
	margin: 10px 0;
	
	display: block;
	content: ' ';
	width: 100%;
	clear: both;
	position: relative;
}
.ecmColumnProductsItem.cell1 { clear: left; }
.ecmProductButton, .ecmProductQuantity { font-size: 15px; }
.ecmDescriptionButton, .ecmProductButton {
	background-color: #a4142d;
	border: 1px solid #a4142d;
	color: #FFFFFF;
	border-radius: 5px;
}
.ecmDescriptionButton:hover, .ecmProductButton:hover {
	box-shadow: 3px 3px 3px #CCCCCC;
}
.ecmDescriptionQuantity, .ecmProductQuantity {
	border: 1px solid #cccccc;
}
.ecmProductForm input, .ecmCategoryOptions input { 
	font-size: 15px; 
	padding: 5px 10px;
	border-radius: 5px;
}
.privacy {
	float: right;
}
.payment {
	float: left;
}
/*-----------------------------------------------------------------------------------------------------------------------------------
	START: MOBILES
------------------------------------------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 800px)
{
	#head-cnt,  {
		text-align: center;
	}
	.head-menu-cnt, .privacy, .payment, .cart-horizontal, div.search-form {
		float: none;
		margin: 5px auto;
		width: 80%;
		text-align: center;
	}	
	.head-menu{
		width: 100%;
	}
	.cart-horizontal, form.search-form {
		padding: 5px;
	}
	form.search-form {
		float: none;
		margin: 10px auto 0;
	}
}
@media only screen and (max-width: 767px)
{
	#body-cnt {
		text-align: center;	
	}
	#right-cnt,
	#left-cnt, 
	.right-head {
		width: 95%;
		max-width: 95%;
		margin: 0 auto;
		float: none;
		clear: both;
		text-align: left;
	}
}